--- 
- auditable_type: WebServerDefinition
  field_name: name
  translation_key: field_names.name

- auditable_type: WebServerDefinition
  field_name: description
  translation_key: field_names.description

- auditable_type: WebServerDefinition
  field_name: base_url
  translation_key: field_names.base_url

- auditable_type: WebServerDefinition
  field_name: ignore_certificate
  translation_key: field_names.ignore_certificate
  values:
    - {value: "false", special_field: "0", translation_key: "common.key_no"}
    - {value: "true", special_field: "0", translation_key: "common.key_yes"}

- auditable_type: WebServerDefinition
  field_name: character_set
  translation_key: field_names.character_set

- auditable_type: WebServerDefinition
  field_name: user_name
  translation_key: field_names.user

- auditable_type: WebServerDefinition
  field_name: auth_type
  translation_key: field_names.auth_type
  values:
    - {value: "0", special_field: "0", translation_key: "web_server_definitions.auth_types.type_none"}
    - {value: "1", special_field: "0", translation_key: "web_server_definitions.auth_types.type_basic"}

- auditable_type: WebServerDefinition
  field_name: encrypted_password
  translation_key: field_names.password
